Thingspeak mit Python3

  • Hallo,

    möchte Daten an Thingspeak senden.

    Verwende Python 3.7.3

    Beim Start des Scripts erscheint jedoch eine Fehlermeldung, dass das Modul Thingspeak nicht vorhanden ist.

    Führe ich das Script unter Python 2.7 aus findet er das Modul. Das Script wird ohne Fehler gestartet.


    Wie binde installiere ich Thingspeak korrekt unter Python3 ?

  • ich dusel...habe es gefunden

    das muss ich natürlich mit pip3 installieren.


    Anfängerfehler....Sorry.

    Anfrage hat sich erledigt.